» Ubuntu » Пакети

Error

two or more packages specified (linux-image-2.6.38-10-server natty)